Computer Security
[EN] securityvulns.ru no-pyccku


EMC NetWorker information leakage
Published:29.07.2013
Source:
SecurityVulns ID:13231
Type:remote
Threat Level:
5/10
Description:It's possible to retrieve sensible configuration information.
Affected:EMC : NetWorker 7.6
 EMC : NetWorker 8.0
CVE:CVE-2013-0943 (EMC NetWorker 7.6.x and 8.x before 8.1 allows local users to obtain sensitive configuration information by leveraging operating-system privileges to perform decryption with nsradmin.)
Original documentdocumentEMC, ESA-2013-033: EMC NetWorker Information Disclosure Vulnerability (29.07.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod